table {
  line-height: 1.15;
  table-layout: fixed;
}

table caption {
  margin-bottom: $space;
  padding-left: $pad;
  text-align: left;
}

thead {
  background-color: $c-black;
}

th,
td {
  padding-right: $pad;
  padding-left: $pad;
  text-align: left;
}

th {
  padding-top: $pad;
  padding-bottom: $pad;
  font-weight: $font-bold;
}

td {
  padding-top: $pad;
  padding-bottom: $pad;
  border-bottom: 1px solid $c-black;
}

// Responsive Table //---------------------------------------------------------
.rtable {
  display: block;
  max-width: 100%;
  overflow: auto;
  background-color: white;
  background-image: linear-gradient(to right, white, white),
    linear-gradient(to right, white, white),
    linear-gradient(to right, rgba(0, 0, 0, 0.25), rgba(255, 255, 255, 0)),
    linear-gradient(to left, rgba(0, 0, 0, 0.25), rgba(255, 255, 255, 0));
  background-repeat: no-repeat;
  background-position: left center, right center, left center, right center;
  background-size: 20px 100%, 20px 100%, 10px 100%, 10px 100%;
  background-attachment: local, local, scroll, scroll;
  -webkit-overflow-scrolling: touch;
}
